#footer {
    margin-top: 10px;
    z-index: 0;
}
#footer_cnt {
    /* min-height: 200px; */
    background-color: #eceae3;
    overflow: hidden;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    background: #4c4f58;
    background: -moz-linear-gradient(top, #4c4f58 41%, #0f121b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(41%, #4c4f58), color-stop(100%, #0f121b));
    background: -webkit-linear-gradient(top, #4c4f58 41%, #0f121b 100%);
    background: -o-linear-gradient(top, #4c4f58 41%, #0f121b 100%);
    background: -ms-linear-gradient(top, #4c4f58 41%, #0f121b 100%);
    background: linear-gradient(to bottom, #4c4f58 41%, #0f121b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4f58', endColorstr='#0f121b',GradientType=0 );
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    padding: 20px 12px;
}
#footer_bottom {
    line-height: 12px;
    padding: 10px;
    font-size: 11px;color: #aaabab;
    margin-bottom: 10px;
}
#footer_bottom2 {
    height: 40px;
    position: relative;
    display: none;
}




#footer_social {


    position: relative;
    overflow: hidden;
}
@media (min-width: 768px) {
    #footer_social {
        border-left: 1px solid rgba(255,255,255,0.4);
        padding-left: 12px;
        margin-bottom: 0;
    }
    #footer_social:before {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        width: 1px;
        background: white;
        display: none;
    }    
}

@media (max-width: 419px) {    
    #footer{
        margin-top: 0;
    }
}


#footer_social ul {
    margin-top: 10px;
}
#footer_social li {
    float: left;
    margin: 0 3px 10px 0;
}

#footer_cnt.inside {
    padding-top: 20px;
    padding-bottom: 20px;
}

#footer_cnt .sp_h {
    height: 1px;
    background: #dcd9d0;
    border-bottom: 1px solid white;
    margin: 12px 0;
}

.footer_paymentmethods {
    position: relative;
    top: -5px;
}
.footer_paymentmethods div {
    margin-bottom: 4px;
}


#footer_menus {
    overflow: hidden;
    padding-bottom: 0;
}
#footer_menus ul  {
    margin-left: 0;
}
#footer_menus h5{
    display: block;
    font-family: 'Arial';
    font-size: 12px;
    color: #000;
    /* font-weight: bold; */
    /* border-bottom: 1px solid #fff; */
    margin-bottom: 3px;
    margin-bottom: 11px;
    font-size: 14px;
    color: #cccccc;
    font-size: 14px;
    text-transform: uppercase;
    /* font-family: Hammer fat; */
    padding-bottom: 0px !important;
    padding-bottom: 12px;
}
#footer_menus ul > li{
    display: inline-block;
    margin-right: 25px;
}
#footer_menus ul a {
    font-family: 'Arial';
    font-size: 12px;
    color: #fff;
    font-weight: normal;
    display: block;
    margin: 2px 0;
}

.bannersFooter{
    text-align: center;
}
.bannersFooter > div{
    margin: 0 0;
    height: 100%;
    display: inline-block;
}

.bannersFooter img{
    /*width: 100px;*/
}

.bannersFooter img.confianzaonline{
    width: 39px;
}

.paymentIcons{
    margin-bottom: 25px;
}
.paymentIcons i{
    opacity: 0.8;
    font-size: 26px;
    color: #fff;
}



img.pagamastarde{
    width: 47px;
    height: auto !important;
}    
